<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/index.css" type="text/css">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
    <link rel="stylesheet" href="../style/pageannexes.css" type="text/css">

    <title>Johannesburg</title>
</head>
<body>
    <header>
        <img src="../media/SA_flag.png" alt="flag" class="flag">
        <img src="../media/bandeau.png" alt="bandeau" class="bandeau">
    </header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Menu</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="../index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Cities
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="capTown.html">Cap Town</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="durban.html">Durban</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="johannesburg.html">Johannesburg</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            

            <div class="wrapper">
                <div class="icon facebook">
                    <div class="tooltip">Facebook</div>
                    <span><img src="../media/facebook.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon twitter">
                    <div class="tooltip">Twitter</div>
                    <span><img src="../media/twitter.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon instagram">
                    <div class="tooltip">Instagram</div>
                    <span><img src="../media/instagram.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon whatsapp">
                    <div class="tooltip">Whatsapp</div>
                    <span><img src="../media/whatsapp.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon youtube">
                    <div class="tooltip">Youtube</div>
                    <span><img src="../media/youtube.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon mail">
                    <div class="tooltip">Email</div>
                    <span><img src="../media/mailbox2.svg" alt="Bootstral" width="32" height="32"></span>
                </div>
            </div>

            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
    </nav>
    
    <section>
        <div>
            <h1>Johannesburg, city, Gauteng province</h1>
        </div>
        <div class="paragraph">
                <p>One of the youngest of the world’s major cities, Johannesburg was founded in 1886, following the discovery of 
                  gold. The city was initially part of the Transvaal, an independent Afrikaner, or Boer, republic that later became 
                  one of the four provinces of South Africa. Today the city is a part of Gauteng (a Sotho word meaning “Place of Gold”), 
                  one of the nine provinces of South Africa.</p>
                <p>The geography of Johannesburg reflects nearly a century of racially driven social engineering that reached a climax 
                  under apartheid (literally “apartness”), the system of racial segregation in South Africa from 1948 to 1994. The result 
                  is a city of extraordinary contrasts, of glass and steel skyscrapers and fetid shantytowns, of internationally recognized 
                  universities and widespread illiteracy, of glittering abundance and desperate poverty. Pop. (2005 est.) urban agglom., 
                  3,288,000.</p>        
        </div>



            <section >
                <div id="accordion">
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h5 class="mb-0">
                                <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    The character of the city
                                </button>
                            </h5>
                        </div>
                        <div id="collapseOne" class="collapse-show" aria-labelledby="headingOne" data-parent="#accordion">
                            <div class="card-body">
                                <div class="row even">
                                    <div class="col-7">
                                        <p>Central Johannesburg, the commercial and financial heart of South Africa, is laid out in a rectangular grid 
                                          pattern that is unchanged from the first city survey in 1886. Streets are narrow and cast into shadow by high-
                                          rise concrete blocks, creating an almost tunnellike effect. Architecturally, the city is a hodgepodge, reflecting 
                                          decades of rapid growth and a singular indifference to historic preservation. The tents and clay huts of the 
                                          original mining camp are gone, as are most of the ornate, gabled Victorian edifices that sprang up in the 1890s. 
                                          (Markhams Building, on Pritchard Street, is a conspicuous exception.) The early 20th century brought a variety 
                                          of architectural styles and movements. Monumental Beaux Arts structures such as the Supreme Court building and 
                                          the Johannesburg Art Gallery bespoke the city’s new status as an outpost of the British Empire, while massive, 
                                          steel-reinforced concrete blocks such as Corner House, headquarters of one of South Africa’s leading mining houses, 
                                          reflected the growing importance of American architectural techniques and idioms. American influence was even more 
                                          apparent in the 1930s “skyscraper” movement, most notably in the 1937 ESKOM Building, a 21-story Art Deco tower 
                                          built to evoke the vigour of New York City. (The ESKOM Building was torn down in 1983, joining a distinguished 
                                          line of vanished landmarks.) Whatever architectural distinction the city had was lost in the decades after World 
                                          War II amidst a sea of nondescript high-rise blocks.</p>
                                        <p>Accommodation varies in character and quality. Soweto is notorious for its endless rows of municipally built, 
                                          two-room matchbox homes, yet it also has a few prosperous enclaves as well as teeming squatter camps, where 
                                          tens of thousands live without water, electricity, or sanitation facilities. Black migrant workers, long the 
                                          backbone of South Africa’s industrial labour force, are lodged in massive, single-sex hostels located close to 
                                          the workplace or on the edge of Black townships. White accommodation varies from suburb to suburb. In western 
                                          suburbs such as Brixton and Melville, middle-class whites live in the modest tin-roofed bungalows and semidetached 
                                          homes that once housed the city’s white working class. Conditions are bleaker in neighbouring suburbs such as Cottesloe, 
                                          Vrededorp, and Booysens Reserve, home to most of Johannesburg’s white poor. More affluent whites live in the north, in 
                                          leafy, established communities such as Houghton and Parktown, once the residence of South Africa’s mining magnates, or 
                                          in any of a dozen newer suburbs. Northern suburban homes typically include large, flowering gardens and swimming pools. 
                                          Most are surrounded by high fences.</p>
                                    </div>
                                    <div class="col-5">
                                        <div class="carousel">
                                            <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2500">
                                                <div class="carousel-item active">
                                                    <img src="../media/cpae_town/joh1.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/joh2.jpeg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/joh3.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/joh4.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/joh5.jpeg" alt="cape_town" class="img-fluid">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div> 
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <h5 class="mb-0">
                                <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    The landscape
                                </button>
                            </h5>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                            <div class="card-body">
                                <div class="row odd">
                                    <div class="col-5">
                                        <div class="carousel">
                                            <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2500">
                                                <div class="carousel-item active">
                                                    <img src="../media/cpae_town/joh6.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/joh7.jpeg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/joh8.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/joh9.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/joh10.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-7">
                                        <h3>The city site</h3>
                                        <p>Johannesburg is situated on the Highveld (see veld), the broad, grassy plateau that sweeps across the 
                                          South African interior. The city bestrides the Witwatersrand, or Rand, a string of low, rocky ridges that 
                                          constitutes the watershed between the drainages into the Indian and Atlantic oceans. The city’s elevation 
                                          ranges from 5,700 to 5,930 feet (1,740 to 1,810 metres).</p>
                                        <p>Aside from a few small streams and artificial lakes, Johannesburg lacks water. The city owes its location 
                                          to the presence of an even more precious resource: gold. The city grew on the edge of the Witwatersrand 
                                          Main Reef, a subterranean stratum of gold-bearing quartz-silica conglomerate that arcs for hundreds of 
                                          miles beneath the Highveld. Most of the gold mines in the city ceased operation in the 1970s, but in its 
                                          day the Witwatersrand gold industry accounted for more than 40 percent of the world’s annual gold production. 
                                          Remnants of the industry—rusting headgear, towering yellow-white mine dumps, copses of dusty Australian bluegum 
                                          trees imported for underground timbering—still litter the landscape.</p>
                                        <h3>Climate</h3>
                                        <p>Johannesburg has a temperate climate. Summertime temperatures average about 75 °F (24 °C); winter temperatures 
                                          average about 55 °F (13 °C) and only occasionally dip below freezing. The city enjoys about eight hours of sunlight 
                                          per day in both winter and summer. Rainfall averages about 28 inches (700 millimetres) per annum, but the total 
                                          varies considerably from year to year. Droughts are common. What rain the city receives falls almost exclusively 
                                          in the summer months, often in spectacular late-afternoon electrical storms. Air pollution poses a significant 
                                          problem, especially in the winter months, when thermal inversions impede the westward flow of air from the Indian 
                                          Ocean. Pollution is most severe in the densely settled Black townships on the city’s periphery, where many residents 
                                          still rely on coal for fuel.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingthree">
                            <h5 class="mb-0">
                                <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapsethree" aria-expanded="false" aria-controls="collapsethree">
                                    The people of Cape Town
                                </button>
                            </h5>
                        </div>
                        <div id="collapsethree" class="collapse" aria-labelledby="headingthree" data-parent="#accordion">
                            <div class="row even">
                                <div class="col-7">
                                    <p>About three-fourths of Johannesburg’s citizens are Black, fewer than one-fifth are white, and most of the remainder are Coloured or 
                                      Asian/Indian. Such figures, however, scarcely do justice to the city’s polyglot population. At least a dozen different languages are 
                                      in widespread daily use in Johannesburg. The majority of the white population is of English and Afrikaans descent, but the city also 
                                      includes substantial Portuguese, Greek, Italian, Russian, Polish, and Lebanese communities. The Black population includes representatives 
                                      from every ethnic and linguistic group in southern Africa. All the world’s major religions are represented, though the majority of the 
                                      people, both white and Black, are Christian. The most significant churches, in terms of numbers, are the “Zionist” churches—small, independent 
                                      African sects that blend Pentecostal Christianity and indigenous ritual belief. Zionists, adorned in colourful robes, hold outdoor services all 
                                      across the city on Sundays.</p>
                                      <p>Johannesburg is a centre of mining, manufacturing, and finance. All the mining houses are headquartered in the city, as is the Chamber of 
                                        Mines, which regulates the industry. Local factories in Johannesburg and on the East Rand produce a great variety of goods ranging from textiles 
                                        to specialty steels. A substantial engineering sector serves the needs of the mining industry. Virtually all the country’s banks, insurance 
                                        companies, and building societies have their head offices in the city. The Johannesburg Stock Exchange, founded in 1887 to raise capital for 
                                        deep-level mining, lists more than 600 companies. While Pretoria, the South African capital, is only 40 miles to the north, most state 
                                        ministries have offices in Johannesburg. Many foreign countries retain consular facilities, largely to service the needs of overseas firms, 
                                        hundreds of which operate in the city.</p>
                                </div>
                                <div class="col-5">
                                    <div class="carousel">
                                        <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2500">
                                            <div class="carousel-item active">
                                                <img src="../media/cpae_town/joh11.webp" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/joh12.jpg" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/joh13.jpg" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/joh14.jpg" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/joh15.jpg" alt="cape_town" class="img-fluid">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </section>
    <footer>
        <p>&copy; Copyright 2021 HTML. Created by Pierre Pac</p>
    </footer>
</body>
</html>